Activity log for bug #251320

Date Who What changed Old value New value Message
2008-07-23 23:19:06 Dustin Kirkland  bug added bug
2008-07-23 23:28:48 Dustin Kirkland  bug added attachment 'rsync.251320.debdiff' (rsync.251320.debdiff)
2008-07-23 23:29:04 Dustin Kirkland  rsync: status New In Progress
2008-07-23 23:29:04 Dustin Kirkland  rsync: importance Undecided Wishlist
2008-07-23 23:29:04 Dustin Kirkland  rsync: assignee kirkland
2008-07-23 23:29:24 Dustin Kirkland  bug added subscriber Chuck Short
2008-07-23 23:29:41 Dustin Kirkland  bug added subscriber Ubuntu Sponsors for main
2008-07-24 21:33:50 Dustin Kirkland  rsync: status In Progress Confirmed
2008-07-24 22:17:19 Dustin Kirkland  rsync: status Confirmed Triaged
2008-07-28 13:40:07 Launchpad Janitor rsync: status Triaged Fix Released
2009-06-27 06:48:12 Launchpad Janitor branch linked lp:ubuntu/karmic/rsync
2011-02-17 10:25:23 Daniel Holbach bug added subscriber Ubuntu Sponsors Team
2011-02-17 10:25:28 Daniel Holbach removed subscriber [DEPRECATED] Ubuntu Sponsors for main
2011-02-22 00:36:24 Benjamin Drung removed subscriber Ubuntu Sponsors Team